Index: contrib/crossrpms/rtems4.7/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/arm/Makefile.am	(revision 3f2171624fc03ef8c0e13a93a2fc85e121c52613)
+++ contrib/crossrpms/rtems4.7/arm/Makefile.am	(revision 0d0dec0515e99ca495161a95b6d8b343262bc383)
@@ -19,2 +19,3 @@
 GDB_RPMREL = 2
 include ../gdb.am
+GDB_OPTS +=
Index: contrib/crossrpms/rtems4.7/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/avr/Makefile.am	(revision 3f2171624fc03ef8c0e13a93a2fc85e121c52613)
+++ contrib/crossrpms/rtems4.7/avr/Makefile.am	(revision 0d0dec0515e99ca495161a95b6d8b343262bc383)
@@ -19,2 +19,3 @@
 GDB_RPMREL = 2
 include ../gdb.am
+GDB_OPTS +=
Index: contrib/crossrpms/rtems4.7/gdb.am
===================================================================
--- contrib/crossrpms/rtems4.7/gdb.am	(revision 3f2171624fc03ef8c0e13a93a2fc85e121c52613)
+++ contrib/crossrpms/rtems4.7/gdb.am	(revision 0d0dec0515e99ca495161a95b6d8b343262bc383)
@@ -1,3 +1,5 @@
 EXTRA_DIST += gdb-sources.add
+
+GDB_OPTS =
 
 GDB_SUBPACKAGES = $(top_srcdir)/common/common.add
@@ -22,5 +24,5 @@
 
 @rpmprefix@$(TARGET)-gdb.spec: $(TARGET)-gdb.spec.in
-	$(MKSPEC) $(TARGET)-gdb.spec.in | $(SPECSTRIP) > $@
+	$(MKSPEC) $(TARGET)-gdb.spec.in | $(SPECSTRIP) $(GDB_OPTS) > $@
 CLEANFILES += @rpmprefix@$(TARGET)-gdb.spec
 noinst_DATA += @rpmprefix@$(TARGET)-gdb.spec
Index: contrib/crossrpms/rtems4.7/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/h8300/Makefile.am	(revision 3f2171624fc03ef8c0e13a93a2fc85e121c52613)
+++ contrib/crossrpms/rtems4.7/h8300/Makefile.am	(revision 0d0dec0515e99ca495161a95b6d8b343262bc383)
@@ -19,2 +19,3 @@
 GDB_RPMREL = 2
 include ../gdb.am
+GDB_OPTS +=
Index: contrib/crossrpms/rtems4.7/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/i386/Makefile.am	(revision 3f2171624fc03ef8c0e13a93a2fc85e121c52613)
+++ contrib/crossrpms/rtems4.7/i386/Makefile.am	(revision 0d0dec0515e99ca495161a95b6d8b343262bc383)
@@ -19,2 +19,3 @@
 GDB_RPMREL = 2
 include ../gdb.am
+GDB_OPTS +=
Index: contrib/crossrpms/rtems4.7/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/m68k/Makefile.am	(revision 3f2171624fc03ef8c0e13a93a2fc85e121c52613)
+++ contrib/crossrpms/rtems4.7/m68k/Makefile.am	(revision 0d0dec0515e99ca495161a95b6d8b343262bc383)
@@ -19,2 +19,3 @@
 GDB_RPMREL = 2
 include ../gdb.am
+GDB_OPTS +=
Index: contrib/crossrpms/rtems4.7/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/mips/Makefile.am	(revision 3f2171624fc03ef8c0e13a93a2fc85e121c52613)
+++ contrib/crossrpms/rtems4.7/mips/Makefile.am	(revision 0d0dec0515e99ca495161a95b6d8b343262bc383)
@@ -19,2 +19,3 @@
 GDB_RPMREL = 2
 include ../gdb.am
+GDB_OPTS +=
Index: contrib/crossrpms/rtems4.7/mipstx39/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/mipstx39/Makefile.am	(revision 3f2171624fc03ef8c0e13a93a2fc85e121c52613)
+++ contrib/crossrpms/rtems4.7/mipstx39/Makefile.am	(revision 0d0dec0515e99ca495161a95b6d8b343262bc383)
@@ -9,2 +9,3 @@
 GDB_RPMREL = 2
 include ../gdb.am
+GDB_OPTS +=
Index: contrib/crossrpms/rtems4.7/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/powerpc/Makefile.am	(revision 3f2171624fc03ef8c0e13a93a2fc85e121c52613)
+++ contrib/crossrpms/rtems4.7/powerpc/Makefile.am	(revision 0d0dec0515e99ca495161a95b6d8b343262bc383)
@@ -19,2 +19,3 @@
 GDB_RPMREL = 2
 include ../gdb.am
+GDB_OPTS +=
Index: contrib/crossrpms/rtems4.7/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/sh/Makefile.am	(revision 3f2171624fc03ef8c0e13a93a2fc85e121c52613)
+++ contrib/crossrpms/rtems4.7/sh/Makefile.am	(revision 0d0dec0515e99ca495161a95b6d8b343262bc383)
@@ -19,2 +19,3 @@
 GDB_RPMREL = 2
 include ../gdb.am
+GDB_OPTS +=
Index: contrib/crossrpms/rtems4.7/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/sparc/Makefile.am	(revision 3f2171624fc03ef8c0e13a93a2fc85e121c52613)
+++ contrib/crossrpms/rtems4.7/sparc/Makefile.am	(revision 0d0dec0515e99ca495161a95b6d8b343262bc383)
@@ -19,2 +19,3 @@
 GDB_RPMREL = 2
 include ../gdb.am
+GDB_OPTS +=
